Subject: the new guaranteed draft

From: Craig Partridge <[email-masked]>
Date: Tue, 11 Jun 96 16:14:06 -0700

Hi folks:

    Just a reminder.  This draft *IS NOT* going to be discussed in Montreal.

    At the LA meeting it was approved to go to the IESG as a proposed standard
after minor revisions (which this draft reflects).  So if you have any comments
please send them to me ASAP.

    The only delay right now is the general rule that all IDs that cite each
other should be submitted together.  This means we need to get the template
document revised (you should see revised version by Thursday) and decide
whether to delay while we discuss the characterization parameters document.
(My sense of LA was no one wants delay -- so we'll probably excise the
reference to the characterizations draft in the guaranteed RFC -- guaranteed
works without the characterization parameters [just less well]).

    I would also appreciate notes from folks who have implementations of
guaranteed working (I'm aware of at least one test implementation).

Thanks!

Craig